bugbuster:
    dlstat:
        export:
            title: 'Statistics export'
            form:
                labels:
                    year: 'Year:'
                    month: 'Month:'
                    format: 'Format:'
                    all: 'All'
                    1: '1'
                    2: '2'
                    3: '3'
                    4: '4'
                    5: '5'
                    6: '6'
                    7: '7'
                    8: '8'
                    9: '9'
                    10: '10'
                    11: '11'
                    12: '12'
                buttons:
                    export: 'Export'
            sheet:
                header:
                    browser_lang: 'Browser Language'
                    date: 'Date'
                    domain: 'Domain'
                    filename: 'Filename'
                    ip: 'IP'
                    page_alias: 'Page Alias'
                    page_host: 'Page Host'
                    username: 'Username'